By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
429,301 Members | 3,575 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 429,301 IT Pros & Developers. It's quick & easy.

Upgrade problem "Invalid PInvoke metadata format"

P: n/a
Hi,

I upgraded from .NET to .NET 2003 (w/ Framework 1.1.4233). Now my ASP.NET
Web Application dies trying to connect to SQL Server with an error "Invalid
PInvoke metadata format".

I have framework 1.1 installed on this system, but VS says my server
(localhost) is running 1.0???? How do I convince IIS (on Win XP PRO) to use
Dot Net Framework 1.1? That may be my whole problem, I don't know.

I can infact start in v1.0 compatability mode, but then some functions I
would like are not found.

Any help would be great.

Thanks,
Sean
Nov 20 '05 #1
Share this question for a faster answer!
Share on Google+

This discussion thread is closed

Replies have been disabled for this discussion.